Bug 144713 - Junk feature takes extremely long time to "learn"
Summary: Junk feature takes extremely long time to "learn"
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 3
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-01-10 21:45 UTC by Per Nystrom
Modified: 2007-11-30 22:10 UTC (History)
1 user (show)

Fixed In Version: fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-30 07:18:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Per Nystrom 2005-01-10 21:45:43 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.5)
Gecko/20041107 Firefox/1.0

Description of problem:
It took 3 hours (bogofilter can do it in about 5 minutes) for it to
"learn" my list of about 4000 spam messages for the junk feature.

I'm quite happy using bogofilter and I would be very interested in
using the Junk and Not Junk buttons to hook into an external filter
(in evolution 1.4 I just use the Incoming Filter to pipe mail through
bogofilter).  Certainly the Evolution developers have enough on their
plates already; why not set up the spam filtering as a pluggable
external option?


Version-Release number of selected component (if applicable):
evolution-2.0.2-3

How reproducible:
Didn't try


Additional info:

Comment 1 Matthew Miller 2006-07-10 20:20:25 UTC
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!


Comment 2 Per Nystrom 2007-01-30 07:18:25 UTC
Junk learning is faster now, and I see that there's a bogofilter plugin (which I
haven't yet played with).


Note You need to log in before you can comment on or make changes to this bug.